@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/.footer-line{ height:2px; background:#b1a77f;}

.footer-span{margin:1em 1em; line-height:2em; color:#666; font-size:12px; padding-bottom:3.6em}

.footer-span i{ font-size:10px; color:#a20b3c; font-style:normal;}

.footer-span i a{ font-size:10px; color:#a20b3c; font-style:normal;}
.fixed-foot{ width:100%; position:fixed; bottom:0; left:0; z-index:100; margin-top:10px;}

.fixed-foot li{width:25%; height:3.2em; float:left; text-align:center;background:rgba(162,11,60,0.9)}

.fixed-foot li:nth-child(even){ background:rgba(162,11,60,1)}

.fixed-f1{  display:block;width:2em;height:1.8em;background:url(../images/iconbut.png)  no-repeat;background-position:-2.9em -17.7em;text-indent:-9999px; margin:0px auto;}

.fixed-f2{  display:block;width:2em;height:1.8em;background:url(../images/iconbut.png)  no-repeat;background-position:-9.2em -17.8em;text-indent:-9999px; margin:0px auto;}

.fixed-f3{ display:block;width:2em;height:1.8em;background:url(../images/iconbut.png)  no-repeat;background-position:-15.4em -17.6em;text-indent:-9999px; margin:0px auto;}

.fixed-f4{display:block;width:2em;height:1.8em;background:url(../images/iconbut.png)  no-repeat;background-position:-21.3em -17.6em;text-indent:-9999px; margin:0px auto;}

.fixed-foot li i{ font-size:12px; color:#FFF; font-style:normal;}

*{font-family:Tahoma;}
body,html,h1,h2,h3,h4,h5,h6,p,em,i,form,ul,li,dl,dt,dd{padding:0;margin:0;} 
select,input,textarea{outline:none;resize:none;-webkit-appearance:none;}
select{background:url(../images/selectArrow.png) no-repeat right center #fff;background-size:17px 7px;}
body{color:#3a3a3a;background-color:#fff;font-size:12px;padding-bottom:0 !important;}
em,u,i,b{font-style:normal;font-weight:normal;text-decoration:none;}
ul,li{list-style:none;}
h3{font-size:14px;}
a{color:#515151;text-decoration:none;outline:none;}
a:hover,a:active{color:#4b8f01;}
a img{border:none;display:block;}
br{display:inline;line-height:20px;}
.overflow{width:320px;}
.FL{float:left;}
.FR{float:right;}
.cf00{color:#ff8a00;}
.b{font-weight:bold;}
.blankBox{height:30px;width:100%;clear:left;display:block;}
.blankBox.lte{height:10px;}
.f16{font-size:16px;}
.fz{font-size:0;}
.bg{background:url(../images/img.png) no-repeat 0 0;overflow:hidden;display:block;}
.bor{background-color:#f5ebdf;border:solid 1px #e8d2ce;width:318px;margin:10px auto 0 auto;}
.detail{color:#5aa218;}
.detail:hover{text-decoration:underline;}
.img img,.img{display:block;overflow:hidden;}
.p10 li{overflow:hidden;position:relative;padding-left:15px;}
.liDot{width:3px;height:3px;background-color:#505050;position:absolute;left:5px;top:50%;margin-top:-1px;}
.clear{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;overflow:hidden;line-height:0;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
.clearfix{*zoom:1;}
.w300{width:300px;margin:0 auto;}
#BDBridgeWrap{display:none !important;}

.itemTitle{background-color:#eaf7dd;height:38px;border-bottom:solid 3px #92c700;position:relative;width:320px;margin:0 auto;}
.itemTitle h2{font-size:14px;color:#448806;line-height:38px;padding-left:10px;}
.itemTitle .more{width:40px;height:17px;position:absolute;right:10px;top:50%;margin-top:-8px;background-position:-26px -62px;}

/*
* header
*/
.header{width:100%;background-color:#5aa218;z-index:1;}
.headerBox{width:320px;height:100%;position:relative;margin:0 auto;height:41px;}
.logo,.logo img{width:158px;height:30px;}
.logo{position:absolute;left:10px;top:50%;margin-top:-15px;}
.navBox{background-color:#fff;border-bottom:solid 1px #dcdcdc;margin-bottom:1px;}
.nav{width:320px;text-align:center;margin:0 auto;overflow:hidden;}
.nav a{width:33%;display:inline-block;height:30px;line-height:30px;font-size:12px;position:relative;color:#479202; text-indent:24px;font-size:14px;float:left;}

/*headernew*/
.headernew{width:100%;background-color:#5aa218;z-index:1;}
.headerBoxnew{width:320px;position:relative;margin:0 auto;height:41px;}
.bg_new{background:url(/images/logoImg.png) no-repeat;background-size:500px 500px;display:inline-block;}
.logoImg,.headernew .bg_new, .footer_new .bg_new{background:url(/images/logoImg.png) no-repeat;background-size:500px 500px;display:inline-block;}
.headerBoxnew a.logo{position:absolute;left:50px;top:50%;width:162px;height:34px;display:block;background-position:-315px 0;margin-top:-17px;}
.headerBoxnew .return{position:absolute;left:10px;top:50%; margin-top:-11px; width:19px; height:21px; background-position:0 -225px; display:block;}
.headerBoxnew .verLine{width:1px;height:41px;position:absolute;top:50%;margin-top:-21px;background-position:-50px 0;}
.headerBoxnew .lin1{ left:40px;}
.headerBoxnew .lin2{right:70px;}

/*
.nav a i{background-position:-16px 0;width:4px;height:7px;position:absolute;left:12px;top:50%;margin-top:-3px;}
*/
.nav a i{position:absolute;left:10px;top:50%;background-size:500px 500px;}
.nav a:nth-child(1) i{width:24px;height:17px;background-position:-106px -71px;margin-top:-8px;}
.nav a:nth-child(2) i{width:22px;height:16px;background-position:-148px -71px;margin-top:-8px;}
.nav a:nth-child(3) i{width:22px;height:21px;background-position:-189px -69px;margin-top:-10px;}
.nav a:hover{background-color:#88b95a;color:#fff;}
.nav a:nth-child(1):hover i,.nav a:nth-child(1):active i,.nav a:nth-child(1).current i{background-position:-106px -46px;}
.nav a:nth-child(2):hover i,.nav a:nth-child(2):active i,.nav a:nth-child(2).current i{background-position:-148px -46px;}
.nav a:nth-child(3):hover i,.nav a:nth-child(3):active i,.nav a:nth-child(3).current i{background-position:-189px -44px;}

dl.menu{position:absolute;right:0;top:0;width:72px;z-index:100;height:41px;overflow:hidden;transition:height 0.3s ease-in-out;-webkit-transition:height 0.3s ease-in-out;}
dl.menu.active{height:293px;}
dl.menu dt{position:relative;height:41px;font-weight:bold;line-height:41px;color:#e8e8e8;padding-left:30px;}
dl.menu dt i{width:14px;height:14px;display:block;border-radius:2px;position:absolute;left:10px;top:50%;margin-top:-7px;background-color:#fff;}
dl.menu dt i b{width:2px;height:8px;background-color:#5aa218;display:block;position:absolute;left:50%;top:50%;margin-top:-4px;margin-left:-1px;}
dl.menu dt i b:nth-child(2){transform:rotate(90deg);-webkit-transform:rotate(90deg);}
dl.menu dd{width:100%;background-color:#7db04d;}
dl.menu dd ul li{height:35px;line-height:35px;border-bottom:solid 1px #aed38c;}
dl.menu dd ul li a{padding-left:10px;color:#edfedd;display:block;}
.maskOver{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#fff;opacity:0;display:none;z-index:99;}

.headerBox .lin{width:1px;height:42px;position:absolute;right:70px;top:50%;margin-top:-21px;background-position:-14px 0;}
.publicBtn{height:50px;width:50px;background-size:500px 500px;background-position:0 -200px;position:fixed;z-index:100;opacity:0;left:0;top:0;}
.net .wechatImg,.net .wechatImg img{width:215px;height:215px;}
.net .wechatImg{position:absolute;z-index:0;left:50%;top:50%;margin-left:-107px;margin-top:-120px;transform:scale(0.12);-webkit-transform:scale(0.12);opacity:0;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.net.active .wechatImg{transform:scale(1);opacity:1;z-index:2;-webkit-transform:scale(1);}

/*
* container
*/
.container{position:relative;width:100%;z-index:0;-webkit-transition:-webkit-filter 0.3s ease-in-out;transition:filter 0.3s ease-in-out;}
.container.gray{background-color:#f7f7f7;}
.adr{width:300px;margin:0 auto;line-height:30px;height:30px;}
.adr *{font-size:12px;}
.adr i{padding:0 6px;}
.adr b{font-weight:bold;}

.page{padding:15px 0;text-align:center;width:300px;}
.page ul li {float:left;}
.page li{text-align:center;font-size:12px;color:#505050;font-weight:normal;width:32px;padding:0;line-height:27px;height:27px;margin:0 4px;border:solid 1px #e1e1e1;border-radius:3px;background-color:#fff;display:inline-block;float:left;}
.page .thisclass{background-color:#6db201;border-color:#416a00;color:#fff;}

/*
* footer
*/
.footer{width:100%;text-align:center;border-top:solid 1px #ddd;padding-top:10px;padding-bottom:35px;}
.footer .fz *{font-size:12px;}
.footer .net{text-align:center;width:300px;margin:0 auto;border-bottom:solid 1px #dbdbdb;padding-bottom:10px;position:relative;}
.footer .net a{width:80px;height:50px;display:inline-block;margin:0 5px;position:relative;line-height:80px;overflow:hidden;z-index:1;}
.footer .net a i{width:24px;height:24px;position:absolute;left:50%;margin-left:-12px;top:5px;background-size:500px 500px;}
.footer .net a.app i{background-position:-14px -44px;}
.footer .net a.wechat i{background-position:-39px -44px;}
.footer .net a.weibo i{background-position:-64px -44px;}
.footer .net a.iphone_footer i{ background-position:  -170px -105px;}
.footer .net a.pc_footer i{ background-position: -135px -105px;}
.footer .net a.ipad_footer i{ background-position:-100px -105px; }
.footer .link{line-height:24px;padding:5px 0;text-align:center;width:320px;margin:0 auto;}
.footer .link ul li{line-height:24px;height:24px;display:block;overflow:hidden;}
.footer .link a{padding:0 10px;}
.footer .link i{color:#ccc;}
.footer .contactBox{background:url(../images/contactBg.png) repeat-x 0 0 #f7f7f7;height:35px;line-height:35px;overflow:hidden;position:fixed;left:0;bottom:0;z-index:1000;width:100%;} 
.footer .contact{width:320px;margin:0 auto;white-space:nowrap;text-align:left;height:35px;position:relative;overflow:hidden;}
.footer .contact a{width:21%;display:inline-block;font-size:14px;color:#3d3d3d;position:relative;padding-left:8%;height:33px;line-height:33px;border-top:solid 2px #5aa218;text-align:center;float:left;}
.footer .contact a:hover,.footer .contact a:active,.footer .contact a.current{color:#fff;background-color:#5aa218;}
.footer .contact a i{position:absolute;left:5px;top:50%;background-size:500px 500px;}
.footer .contact a i.tel{width:24px;height:17px;background-position:-106px -71px;margin-top:-8px;}
.footer .contact a i.online{width:22px;height:16px;background-position:-148px -71px;margin-top:-8px;}
.footer .contact a i.rese{width:22px;height:21px;background-position:-189px -69px;margin-top:-10px;}
.footer .contact a:hover i.tel,.footer .contact a:active i.tel,.footer .contact a.current i.tel{background-position:-106px -46px;}
.footer .contact a:hover i.online,.footer .contact a:active i.online,.footer .contact a.current i.online{background-position:-148px -46px;}
.footer .contact a:hover i.rese,.footer .contact a:active i.rese,.footer .contact a.current i.rese{background-position:-189px -44px;}
.footer .contact a.toTopBtn{width:28px;height:26px;background-color:#5aa218;border-radius:3px;padding:0;position:absolute;right:5px;top:50%;margin-top:-13px;}
.footer .contact a.toTopBtn *{position:absolute;top:50%;left:50%;}
.footer .contact a.toTopBtn span{width:16px;height:1px;margin-left:-8px;top:5px;display:block;overflow:hidden;background-color:#fff;}
.footer .contact a.toTopBtn b{border-left:solid 7px transparent;border-right:solid 7px transparent;border-bottom:solid 7px #fff;margin-left:-7px;margin-top:-5px;font-size:0;}
.footer .contact a.toTopBtn em{width:8px;height:6px;display:block;background-color:#fff;overflow:hidden;margin-left:-4px;margin-top:2px;}

/*share*/
.hide{display:none;}
.shareBox{width:100%; background-color:#fff; overflow:hidden; display:none;}
.shareBox .jiathis_style_32x32{width:320px;margin:0 auto;color:#3a3a3a;font-size:12px; overflow:hidden;}
.shareBox .jiathis_style_32x32 h2{width:320px;color:#000;border-bottom:1px solid #c7c7c7;padding:10px 0;font-size:12px;text-align:center;margin-bottom:12px;}
.shareBox .jiathis_style_32x32 a{display:block;float:left;width:75px;overflow:hidden;}
.shareBox .jiathis_style_32x32 .jtico_cqq{background:url(/images/share.png) no-repeat top center;margin-left:10px;}
.shareBox .jiathis_style_32x32 .jtico_qzone{background:url(/images/share.png) no-repeat 0  -55px;}
.shareBox .jiathis_style_32x32 .jtico_weixin{background:url(/images/share.png) no-repeat 0  -110px;}
.shareBox .jiathis_style_32x32 .jtico_t163{background:url(/images/share.png) no-repeat 0  -165px;margin-left:10px;}
.shareBox .jiathis_style_32x32 .jtico_tsina{background:url(/images/share.png) no-repeat 0  -220px;}
.shareBox .jiathis_style_32x32 .jtico_tqq{background:url(/images/share.png) no-repeat 0  -275px;}
.shareBox .jiathis_style_32x32 .jtico_renren{background:url(/images/share.png) no-repeat 0  -330px;}
.shareBox .jiathis_style_32x32 .jtico_yixin{background:url(/images/share.png) no-repeat 0  -385px;margin-left:10px;}
.shareBox .jiathis_style_32x32 .jiathis_txt{font-size:12px!important;}
.shareBox .weixinGroup,.shareBox .yixinGroup,.shareBox .info,.shareBox .mail{float:left;width:75px;height:55px;text-align:center;margin-bottom:10px;}
.shareBox .weixinGroup{line-height:12px;}
.shareBox .yixinGroup,.shareBox .info,.shareBox .mail{line-height:22px;}
.shareBox .yixinGroup{margin:0 4px;}
.shareBox .weixinGroup i,.shareBox .yixinGroup i,.shareBox .info i,.shareBox .mail i{display:block;background:url(/images/share.png) no-repeat;background-size:75px 650px;margin:0 auto;}
.shareBox .weixinGroup i{width:36px;height:36px;background-position:0  -459px;}
.shareBox .yixinGroup i{width:34px;height:31px;background-position:0  -509px;}
.shareBox .info i{width:32px;height:31px;background-position:0  -555px;}
.shareBox .mail i{width:32px;height:31px;background-position:0  -600px;}
.shareBox .jiathis_style_32x32 .cancel{clear:both;width:320px;padding:11px 0;text-align:center;color:#000;border-top:1px solid #c7c7c7;}
.shareBox .jiathis_style_32x32 .jtico{text-align:center;overflow:hidden;display:block!important;height:55px!important;line-height:85px!important;width:75px;padding-left:0px!important;cursor:pointer;background-size:75px 650px;margin-bottom:10px;}


.disN{display:none;}
.menuBox{position:absolute;right:50%;top:0;height:41px;margin-right:-148px;padding:0;}
.menuBox a.search{width:24px;height:41px;display:inline-block;}
.menuBox a.addNav{width:25px;height:41px;background-position:-80px 0;display:inline-block;}

.menuList,.searchBox{position:absolute;left:0;width:100%;top:41px;z-index:999;}
.menuList{display:none;}
.menuList b.maskBg,.searchBox b.maskBg2{position:absolute;left:0;top:0px;z-index:98;width:100%;height:111px;display:block;background-color:#000;opacity:0.7;filter:alpha(opacity=70);}
.menuList .menu{position:absolute;left:50%;margin-left:-160px;z-index:99;width:320px;}
.menuList i.line,.menuList i.line2{position:absolute;left:0;z-index:99;width:100%;height:1px;background-color:#adadad;display:block;}
.menuList i.line{top:37px;}
.menuList i.line2{top:74px;}
.menuList .menu a{float:left;position:relative;display:inline-block;height:37px;line-height:37px;font-weight:bold;text-align:center;text-indent:0;font-size:14px;color:#fff;width:25%;}  
.menuList .menu a:hover{color:#5aa218;}
.menuList .menu a i{position:absolute;right:0;top:50%;width:1px;height:10px;background-color:#adadad;margin-top:-5px;display:block;}

.searchBox{z-index:1001;}
.searchBox b.maskBg2{height:40px;opacity:0.5;filter:alpha(opacity=50);}
.searchBox .searchSub{position:absolute;top:0;left:50%;z-index:1002;margin-left:-160px;width:320px;}
.searchSub form{position:relative;width:300px;height:28px;background-color:#fff;margin:6px auto;}
.searchSub .searTxt{position:absolute;left:0;top:4px;width:274px;height:18px;border:none;text-indent:10px;color:#bfbfbf;line-height:18px;}
.searchSub .searSub{position:absolute;right:7px;top:7px;width:14px;height:18px;border:none;background-position:0 -195px;display:block;cursor:pointer;}


/*footer_new*/
.footer_new{border-top:0px;background-color:#fcfcfc;padding-top:10px;padding-bottom:60px;z-index:100;}
.footer_new .fz *{font-size:12px;}
.footer_new .net_new{position:relative;text-align:center;width:320px;padding:14px 0;margin:0 auto; height:100px;border-top:1px solid #dadada;border-bottom:1px solid #dadada;line-height:0; font-size:0;}
.footer_new .net_new a{text-align:center;width:74px;height:50px;display:inline-block;line-height:85px;color:#3a3a3a;margin:0 1px;position:relative;overflow:hidden;z-index:1;}
.footer_new .net_new a.wechat,.footer_new .net a.weibo{width:80px;}
.footer_new .net_new a i{width:28px;height:28px;left:50%;margin-left:-14px;position:absolute;top:5px;display:block;}
.footer_new .net_new a.app i{background-position:0 -45px;}
.footer_new .net_new a.wechat i{background-position:0 -80px;}
.footer_new .net_new a.weibo i{background-position:0 -117px;}
.footer_new .net_new a.share i{background-position:0 -152px;}
.footer_new .net_new a.iphone_footer i{background-position:0 -265px;}
.footer_new .net_new a.pc_footer i{background-position:-35px -265px;}
.footer_new .net_new a.ipad_footer i{background-position:-70px -265px;}
.footer_new .net_new a.iphone_footer,.footer_new .net_new a.pc_footer, .footer_new .net_new a.ipad_footer{margin-top: 5px;}

.net_new .wechatImg, .net_new .wechatImg img{width:215px;height:215px;display:block;}
.net_new .wechatImg{position:absolute;z-index:0;left:50%;top:50%;margin-left:-160px;margin-top:-107px;transform:scale(0.12);-webkit-transform:scale(0.12);opacity:0;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.net_new.active .wechatImg{transform:scale(1);opacity:1; z-index:2;-webkit-transform:scale(1);}

.footer_new .link{width:320px;text-align:center;margin:0 auto; border-top:1px solid #dadada;line-height:20px;padding:16px 0;}
.footer_new .link li{color:#3a3a3a;}

.footer_new .contactBoxnew{position:fixed;left:0;bottom:0;z-index:200;width:100%;background-color:#5aa218;height:60px;background-image:none;} 
.footer_new .contact{position:relative;width:320px;height:60px;margin:0 auto;white-space:nowrap;text-align:left;overflow:hidden;}
.footer_new .contact a{float:left;position:relative;text-align:center;width:63px;height:60px;font-size:12px;display:block;line-height:85px;border-right:1px solid #81bb4c;}
.footer_new .contact a:last-child{border-right:none;}
.footer_new .contact a{color:#f4f4f4;}
.footer_new .contact a i{position:absolute;left:5px;top:50%;display:block;margin-left:16px;}
.footer_new .contact a i.home{width:18px;height:18px;background-position:-50px -50px;margin-top:-18px;}
.footer_new .contact a i.online{width:22px;height:16px;background-position:-50px -75px;margin-left:16px;margin-top:-16px;}
.footer_new .contact a i.tel{width:22px;height:17px;background-position:-50px -100px;margin-left:16px;margin-top:-17px;}
.footer_new .contact a i.rese{width:22px;height:21px;background-position:-50px -125px;margin-left:16px;margin-top:-20px;}
.footer_new .contact a i.route{width:20px;height:24px;background-position:-50px -155px;margin-left:16px;margin-top:-24px;}
.footer_new .contact a:hover, .footer_new .contact a:active, .footer_new .contact a.current{background-color:#326504;}
.footer_new .contact a:hover i.home, .footer_new .contact a:active i.home, .footer_new .contact a.current i.home{background-position:-50px -50px;}
.footer_new .contact a:hover i.online, .footer_new .contact a:active i.online, .footer_new .contact a.current i.online{background-position:-50px -75px;}
.footer_new .contact a:hover i.tel, .footer_new .contact a:active i.tel, .footer_new .contact a.current i.tel{background-position:-50px -100px;}
.footer_new .contact a:hover i.rese, .footer_new .contact a:active i.rese, .footer_new .contact a.current i.rese{background-position:-50px -125px;}
.footer_new .contact a:hover i.route, .footer_new .contact a:active i.route, .footer_new .contact a.current i.route{background-position:-50px -155px;}
.footer_new .contact a.toTopBtn{background-color:#060606;}
.footer_new .contact a.toTopBtn span{background-color:#666;}
.footer_new .contact a.toTopBtn b{border-bottom:7px solid #666;border-left:7px solid rgba(0, 0, 0, 0);border-right:7px solid rgba(0, 0, 0, 0);}
.footer_new .contact a.toTopBtn em{background-color:#666;display:block;height:6px;margin-left:-4px;margin-top:2px;overflow:hidden;width:8px;}

.itemTit_new h2 {color:#5aa218;font-size: 14px;padding: 14px 10px 8px;}

.fastApp{width:320px;margin:0 auto;border-top:solid 1px #cdcdcd;}
.fastApp.otr{border:none;}
.fastApp.otr ul{padding:10px;width:300px;margin:0 auto;}
.fastApp ul li{position:relative;height:31px;line-height:31px;padding-left:74px;padding-bottom:8px;}
.fastApp ul li:last-child{padding:0;width:auto;text-align:center;height:35px;padding-top:5px;}
.fastApp ul li span{position:absolute;left:0;top:0;width:74px;height:31px;font-size:14px;line-height:31px;display:inline-block;color:#4f4f4f;}
.fastApp ul li .t{height:14px;width:168px;line-height:14px;padding:8px 2px;border:solid 1px #fff;border-color:#cfcfcf #e7e7e7 #e7e7e7 #cfcfcf;font-size:12px;color:#b7b7b7;border-radius:2px;transition:border-color .3s,box-shadow .3s;}
.fastApp ul li .t:focus{border:solid 1px #416a00;box-shadow:0 0 3px #390;transition:border-color .3s,box-shadow .3s;}
.fastApp ul li b{color:#007b3e; padding-left:6px; height:31px; line-height:31px;}
.fastApp ul li textarea.t{height:86px;line-height:22px;}
.fastApp ul li.text{height:92px;}
.fastApp ul li.submitBox{padding:14px 0 0 0;width:268px;text-align:center;height:34px;}
.fastApp ul li select.t{height:31px;padding:1px;width:174px;float:left;color:#A49881;}
.fastApp ul li .btn_yy{width:85px;height:35px;margin:0 10px;cursor:pointer;border:none; color:#fff; font-size:15px; text-align:center;border-radius:3px;background-color:#c60e00;box-shadow:none;}
.fastApp ul li .btn_yy:nth-child(2){background-color:#5aa218;}
.fastApp ul li .btn_yy.otr{background-color:#8bad58;}
.tip{padding:0 10px 14px; color:#4f4f4f;}
.tip p{line-height:20px;}

.call{width:300px; height:45px;padding:4px 10px 18px; margin:0 auto;}
.call img{width:300px; height:45px; display: block;}


.container.filter{
	-webkit-filter:blur(4px);
	filter:url(blur.svg#blur);
}
/* 弹出窗口 */
.app-popup{z-index:9999;position:fixed;left:0;top:0;}
.popup-wrap{z-index:1;position:absolute;overflow:visible !important;}
.popup-container{background-color:#fff;position:absolute;z-index:1;width:100%;height:100%;overflow:hidden;}
.popup-content{overflow-x:hidden;overflow:hidden;position:relative;-webkit-overflow-scrolling:touch;}
.popup-mask{background-color:rgba(0,0,0,0.5);width:100%;height:100%;position:absolute;left:0;top:0;z-index:0;}
.popup-close{width:32px;height:32px;display:block;border-radius:50%;background-color:#c90000;position:absolute;right:-16px;top:-16px;z-index:2;opacity:0;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;

	-webkit-transform:scale(0.75) rotate(-360deg);
	transform:scale(0.75) rotate(-360deg);
}
.popup-wrap.show .popup-close{opacity:1;
	-webkit-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
}
.popup-close i{width:22px;height:2px;display:block;border-radius:2px;position:absolute;left:50%;top:50%;margin-left:-11px;margin-top:-1px;background-color:#fff;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.popup-close i:nth-child(2){
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.popup-reserve{width:260px;}
.popup-reserve input,.popup-reserve textarea,.popup-reserve select{outline:none;resize:none;-webkit-appearance:none;}
.popup-reserve h2{color:#5aa218;font-size:18px;font-weight:bold;text-align:left;line-height:28px;padding-bottom:8px;}
.popup-reserve li{height:34px;line-height:34px;padding-bottom:10px;padding-left:80px;text-align:left;position:relative;font-size:14px;}
.popup-reserve li span{position:absolute;left:3px;top:0;width:80px;text-align: right;}
.popup-reserve li span s{text-decoration:none;display:inline;float:left;}
.popup-reserve ul li.keshi label{position: relative;}
.popup-reserve ul li.keshi label i{border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 8px solid #ccc;font-size: 0;margin-top: -4px;position: absolute;right: 6px;
    top: 50%;z-index: 1;}
.popup-reserve li.yuyuetime input{/*background:url(../images/ico.jpg) no-repeat right center;*/background-size:20px 16px;}
.popup-reserve li input[type="text"],.popup-reserve li input[type="date"]{height:14px;line-height:14px;border:1px solid #d2d7c9;border-radius:2px;width:174px;padding:9px 0 9px 4px;font-size:14px;}
.popup-reserve li input[type="text"]::-webkit-input-placeholder,.popup-reserve li input[type="date"]::-webkit-input-placeholder{color:#ccc;line-height:14px;font-size:14px;}
.popup-reserve li input:focus,.popup-reserve li select:focus{border-color:#5aa218;color:#5aa218;}
.popup-reserve li select{height:34px;line-height:34px;border:1px solid #d2d7c9;border-radius:2px;width:180px;background-color:#fff;font-size:14px;padding:0;}
.popup-reserve li:last-child{padding-left:0;text-align:center;}
.reserve-form li:last-child input{background-color:#5aa218;border:none;width:80px;height:30px;color:#fff;border-radius:2px;font-size:14px;}
.reserve-form li:last-child input:nth-child(1){margin-right:30px;}
.reserve-form li:last-child input:nth-child(2){background-color:#86ac63;}
.popup-reserve li label{position:relative;display:block;}
.popup-reserve li label .errorTips{position:absolute;left:0;top:36px;background-color:#fff9ea;line-height:20px;border-radius:2px;border:solid 1px #f60;box-shadow:1px 1px 3px rgba(0,0,0,0.2);padding:2px 5px;}
.popup-reserve li label .errorTips i{border-left:solid 1px #f60;border-top:solid 1px #f60;width:6px;height:6px;display:block;background-color:#fff9ea;position:absolute;top:-4px;left:8px;
	-webkit-transform:rotate(45deg);
}
.popup-reserve dl{background-color:#f6f6f6;padding:10px 15px;line-height:20px;}
.popup-reserve dl dt{color:#5aa218;font-weight:bold;padding-bottom:5px;}
.popup-reserve dl dd{padding-left:20px;text-align:left;position:relative;line-height:20px;}
.popup-reserve dl dd i{position:absolute;display:block;background-color:#5aa218;width:14px;height:14px;border-radius:3px;color:#fff;font-weight:bold;text-align:center;left:0;top:3px;font:12px/14px arial;}

@-webkit-keyframes flipYOutRight{
	0%{-webkit-transform:perspective(1000px) rotateY(0);}
	100%{-webkit-transform:perspective(1000px) rotateY(180deg);}
}
@keyframes flipYOutRight{
	0%{transform:perspective(1000px) rotateY(0deg);}
	100%{transform:perspective(1000px) rotateY(180deg);}
}
@-webkit-keyframes flipYInLeft{
	0%{-webkit-transform:perspective(1000px) rotateY(180deg);}
	100%{-webkit-transform:perspective(1000px) rotateY(0deg);}
}
@keyframes flipYInLeft{
	0%{transform:perspective(1000px) rotateY(180deg);}
	100%{transform:perspective(1000px) rotateY(0deg);}
}


@media screen and (min-width:360px){
	.headerBoxnew,.nav,.footer .link,.footer .contact,.footer_new .link, .footer_new .contact{width:360px;}
	.call,.call img{width:340px;}
	.fastApp{width:360px;}
	.menuBox{margin-right:-172px;}
    .searchBox .searchSub,.menuList .menu{width:360px;margin-left:-180px;}
	.searchSub form{width:340px;}
	.footer .net{width:340px;}
	.footer .net a{margin:0 15px;}
	.footer .contact a{width:22%;}
	.footer .contact a i{left:13px;}
	.footer_new .net_new{width:360px;}
	.footer_new .net_new a{margin:0 6px;}
	.footer_new .contact a{width:71px;}
}